### Method

# FwupdPlugin StructEfiVssAuthVariableHeader set_attributes

#### Declaration [src]

    void
    fu_struct_efi_vss_auth_variable_header_set_attributes (
      FuStructEfiVssAuthVariableHeader* st,
      FuEfiVariableAttrs value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `FuEfiVariableAttrs`

  No description available.